nlb-accounts-balance-info-widget,
nlb-accounts-balance-below-and-above-amount-widget {
  .nlb-toggle-wrapper {
    height: 25px;
    font-size: 11px;

    span {
      padding: 3px 12px;
    }
  }

  .details {
    padding: 0 1.5rem 0 55px;
  }

  .item-footer {
    padding: 26px 38px;
    border-top: 1px solid #cccccc;
    margin-right: -16px;
    margin-left: -16px;
    text-align: right;
  }

  .balance-info-labels {
    font-size: 16px;
    font-family: Roboto-Medium, sans-serif;
    margin-bottom: 16px;
  }
}
